body {
  font-family: 'Roboto', sans-serif;
}

body img {
  user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  transition: all .2s ease-in-out;
}

body img:hover {
  transform: scale(1.05);
}

#header-bg {
  background-image: url("../img/header-bg.png");
  background-position: right;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 70%);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 70%);
  height: 275px;
  width: 100%;
  z-index: -1;
  position: absolute;
  overflow: hidden;
}

#header {
  padding-top: 100px;
  padding-right: 40px;
  padding-left: 40px;
  padding-bottom: 70px;
  color: #404040;
}

.background {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 320px;
  width: 100%;
  z-index: -1;
  position: absolute;
  overflow: hidden;
}

.main-bg {
  background-image: url("../img/pink-bg.png");
  -webkit-clip-path: polygon(50% 34%, 100% 0, 100% 60%, 50% 100%, 0 60%, 0 0);
  clip-path: polygon(50% 34%, 100% 0, 100% 60%, 50% 100%, 0 60%, 0 0);
}

#website-bg {
  background-image: url("../img/purple-bg.png");
  -webkit-clip-path: polygon(50% 34%, 100% 0, 100% 60%, 50% 100%, 0 60%, 0 0);
  clip-path: polygon(50% 34%, 100% 0, 100% 60%, 50% 100%, 0 60%, 0 0);
}

.bottom-spacing {
  padding-bottom: 10px;
  margin-bottom: 80px;
}

.main-img img {
  padding-top: 30px;
  padding-right: 20px;
  padding-left: 20px;
}

.website-items {
  padding-top: 120px;
  color: #404040;
}

.website-items img:hover {
  opacity: 0.7;
}

.language-badge {
  font-size: 16px;
  background-color: #2c2c2c;
  padding-top: 7px;
  padding-right: 7px;
  padding-left: 7px;
  margin: 10px 2px 2px 2px;
}

.link {
  color: #404040;
}

.link:hover {
  color: #000;
  text-decoration: none;
}

.phone-img {
  width: 100%;
  max-width: 220px;
}

.mobile-row {
  padding-top: 50px;
  color: #404040;
}

.item {
  padding: 20px;
}

.mobile-item img {
  max-width: 400px;
  width: 100%;
}

.mobile-item img:hover {
  opacity: 0.7;
}

#footer {
  padding-top: 30px;
  padding-bottom: 15px;
  background-color: #EEEEEE;
  color: #808080;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
}
